.page-link{
  position: relative;
  display: block;
  padding: .5rem .75rem;
  margin-left: 0;
  line-height: 1.25;
  color: white;
  background-color: transparent;
  border: 0 solid #dee2e6;
}

.no-arrows{
  display: none;
}

.pagination{
  display: inline-flex;
  list-style: none;
  border-radius: .25rem;
    > .page-numbers {
        // background-color: $secondary-color;
        border: 0;
        border-radius: 5px !important;
        transition: all .3s;
        margin: 0 3px;
        padding: 0;
        min-width: 30px;
        height: 30px;
        line-height: 30px;
        color: white;
        font-weight: $font-weight-default;
        font-size: $mdb-btn-font-size-base;
        text-transform: uppercase;
        text-align: center;
        cursor: pointer;

        &:hover,
        &:focus{
            color: white !important;
        }
    }

    > .page-item > .page-link,
    > .page-item > span{
        border: 0;
        border-radius: 5px !important;
        transition: all .3s;
        margin: 0px;
        padding: 0;
        min-width: 30px;
        height: 30px;
        line-height: 30px;
        color: white;
        font-weight: $font-weight-default;
        font-size: $mdb-btn-font-size-base;
        text-transform: uppercase;
        background-color: transparent;
        text-align: center;
        cursor: pointer;

        &:hover,
        &:focus{
            color: white !important;
        }
    }

    > .page-item.active > a,
    > .page-item.active > span{
        color: $gray-color;

        &,
        &:focus,
        &:hover{
            background-color: $primary-color;
            border-color: $primary-color;
            color: $white-color !important;
            @include shadow-4dp-color($primary-color);
        }

    }

    // Colors
    &.pagination-info{
        > .page-item.active > a,
        > .page-item.active > span{
            &,
            &:focus,
            &:hover{
                background-color: $brand-info;
                border-color: $brand-info;
                @include shadow-4dp-color($brand-info);
            }
        }
    }

    &.pagination-success{
        > .page-item.active > a,
        > .page-item.active > span{
            &,
            &:focus,
            &:hover{
                background-color: $brand-success;
                border-color: $brand-success;
                @include shadow-4dp-color($brand-success);
            }
        }
    }
    &.pagination-rose{
        > .page-item.active > a,
        > .page-item.active > span{
            &,
            &:focus,
            &:hover{
                background-color: $brand-rose;
                border-color: $brand-rose;
                @include shadow-4dp-color($brand-rose);
            }
        }
    }

    &.pagination-warning{
        > .page-item.active > a,
        > .page-item.active > span{
            &,
            &:focus,
            &:hover{
                background-color: $brand-warning;
                border-color: $brand-warning;
                @include shadow-4dp-color($brand-warning);
            }
        }
    }

    &.pagination-danger{
        > .page-item.active > a,
        > .page-item.active > span{
            &,
            &:focus,
            &:hover{
                background-color: $brand-danger;
                border-color: $brand-danger;
                @include shadow-4dp-color($brand-danger);
            }
        }
    }
}
